@media (min-width: 1024px){
	.container{
		grid-template-rows: repeat(7, minmax(150px, auto));
	}
	main{
	padding:20px;
		div{
			display: flex; 
			gap:20px;
			align-items: top; 
			justify-items:center;
		}
		h3{
			margin-top: 10px;
		}
	}
	aside{
	padding: 15px;
		img{
			width: 350px;
		}
		h3, p{
			margin-top:5px;
			margin-bottom:5px;
			color: white;
		}
		grid-column: 1/4;
		grid-row: 5/7;
	}
	section{
	padding: 10px;
		img{
			height:150px;
		}
		.flex{
			display: flex;
		}
	}
	footer{
		grid-row: 7/8;
	}
}
@media (min-width: 601px) and (max-width: 1023px){
	main{
		img{
			max-width:92%;
			max-height:92%;
			padding: auto;
			padding-top: 18px;
			padding-bottom: 0px;
		}
		div{
			margin:16px
		}
	}
	aside{
		grid-column: 1 / 10;
	padding: 15px;
		img{
			width: 350px;
		}
		h3, p{
			margin-top:5px;
			margin-bottom:5px;
			color: white;
		}
	}
	nav{
		        grid-row: 2 / 6;
	}
	section{
		grid-column: 1 / 10;
		grid-row: 8 / 10;
		img{
			width: 350px;
		}
	}
}
@media (max-width:600px){
	.container{
		grid-template-rows: repeat(9, minmax(150px, auto));
	}
	main{
			img{
				max-width:92%;
				max-height:92%;
				padding: auto;
				padding-top: 18px;
				padding-bottom: 0px;
			}
			div{
				margin:16px
			}
		}
		aside{
	padding: 15px;
		img{
			width: 350px;
		}
		h3, p{
			margin-top:5px;
			margin-bottom:5px;
			color: white;
		}
	}
	section{
		img{
			width: 350px;
		}
	}
	footer{
		grid-row:9/10;
	}
}
